; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; http://docs.platformio.org/page/projectconf.html

[env]
lib_deps =
	Adafruit SSD1306
	Adafruit GFX Library

[env:lolin32]
platform = espressif32
board = lolin32
framework = arduino
monitor_speed = 115200
